Subject: Job | URGENT! Interview Call - CCE/Sr. CCE - Salary 35K++/Month
From: JATIN KANT TRIVEDI <[email-masked]>
To: [email-masked]
Date: Mon, 15 Apr 2019 11:36:19 +0530

Hi Neerja,

I am also interested for the job profile. Currently I am located in Pune but I am ready to move to Delhi/NCR on immediate basis and can join the organization as soon as possible. I have a request, if you can arrange the interview on phone or Skype call.
Please let me know if that is possible. For your reference I have also attached my resume, please take some time to review it once.
I have already resigned from my previous organization.
Current CTC- 4.5lpa
Expected CTC- 4.5-5lpa

Thanks and Regards,
Jatin Kant Trivedi
8435678888
[email-masked]

Reply by :
JATIN KANT TRIVEDI
Escalation Manager at Convergys
CTC : Rs. 4.40 | Location : Pune
Keyskills : customer service, escalation management, customer service, Technical Support Engineer, Technical Support, Technical Support Officer, Software Support

You are receiving this email in response to the following email sent by you :

Dear [Candidate Name],

We have found your profile from Naukri.com and we find it a fit for the current open positions we have in the customer service team.

We would like to invite you for an interview to our office.

About the Job: The job requires interacting with customers of from around the world primarily over E-mails and Phone calls to ensure all issues are resolved to customer's satisfaction. Job requires you to understand the customer's problems accurately, follow the established procedures to investigate and resolve the problem, and communicate with the customers. You would be working in multi-tasking environment working on multiple customer services and back-office operations at the same time.

As a Customer Service Executive, you will be dealing with our customers from around the world. As a company we take great pride in the level of customer service we deliver to the customers. Therefore we hire only the best customer service professionals.

Interview time:

Tomorrow; 11am - 4pm

Friday: 11am - 4pm

Saturday: 10:30 am - 5pm

Monday: 11am - 3pm

Tuesday: 11am - 3pm

Wednesday: 12noon - 4pm

Interview Address:

LiveSalesman

A-72, Sector-2,

Noida

(1 minute walk from Noida Sector 15 Metro Station)

Your profile is very interesting, and we would like to repeat some key requirements

Excellent command over written and spoken English (No exceptions, this is mandatory)

Excellent analytical skills and problem solving skills

Excellent communication skills

Flexibility to work in 24x7 environment

Typing speed of over 35 words per minute

Why work with LiveSalesman

Work with an established industry leader offering stability for over 15 years

Work in a multicultural team, a workplace where people from all around the world collaborate in one office to share views and ideas. Meet people who speak different languages, eat different food and wear different clothes.

Work on projects for companies which have changed the way people do things around the world. Our clients range from Start-ups which disrupt the market to established fortune 500 companies

Learn a new skill - As a small company everyone multi-tasks, work on multiple projects. Every day will be a new learning experience

GROW!!! - We prefer to not hire leaders and managers from outside the company. Capable and hard working people will find their way to our leadership development program

When we are not working - we are having fun, and when we are working, we are still having fun!

See you soon!

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.